## erlang-p1-stun 0.2014.05.08

=== debian/changelog ===
erlang-p1-stun (0.2014.05.08-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.05.08
  * Added new build-dependency: erlang-eunit

 -- Philipp Huebner <debalance@debian.org>  Wed, 14 May 2014 10:56:26 +0200

erlang-p1-stun (0.2013.06.23-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 23 Apr 2014 09:56:59 +0200
