## erlang-p1-stun 0.2014.08.20

=== debian/changelog ===
erlang-p1-stun (0.2014.08.20-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.08.20

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 12:14:46 +0200
