## erlang-p1-stun 0.2015.07.21

=== debian/changelog ===
erlang-p1-stun (0.2015.07.21-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.07.21
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 16:58:18 +0200

erlang-p1-stun (0.2014.08.20-3) unstable; urgency=high

  [ Holger Weiss ]
  * Support Erlang/OTP 18.x (Closes: #790445)

 -- Philipp Huebner <debalance@debian.org>  Sat, 04 Jul 2015 14:24:14 +0200

erlang-p1-stun (0.2014.08.20-2) unstable; urgency=medium

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 18:28:22 +0200
