=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-p1-stun
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-tls, erlang-p1-utils
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-tls, erlang-p1-utils, erlang-syntax-tools
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/processone/stun
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-stun.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-stun.git
 
 Package: erlang-p1-stun
 Architecture: any
