## erlang-p1-stun 0.2016.01.23

=== debian/changelog ===
erlang-p1-stun (0.2016.01.23-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.01.23 (aka 0.9.1)
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Wed, 03 Feb 2016 11:33:01 +0100

erlang-p1-stun (0.2016.01.05-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.01.05 (aka 0.9.0)
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 13:00:11 +0100

erlang-p1-stun (0.2015.09.16-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.09.16

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Oct 2015 10:23:22 +0200
