=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-stun_$1.tar.gz/" \
  https://github.com/processone/stun/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
