## erlang-p1-stun 1.0.6

=== debian/changelog ===
erlang-p1-stun (1.0.6-1) unstable; urgency=medium

  * Imported Upstream version 1.0.6
  * (Build-)Depend on erlang-p1-tls (>= 1.0.6)

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Aug 2016 21:15:28 +0200

erlang-p1-stun (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:42:40 +0200

erlang-p1-stun (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * (Build-)Depend on erlang-p1-tls (>= 1.0.4)
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 16:10:27 +0200

erlang-p1-stun (1.0.1-1) unstable; urgency=medium

  * Updated debian/copyright
  * Moved back to erlang-p1-tls

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 18:26:43 +0100

erlang-p1-stun (1.0.1-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.0.1

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Feb 2016 19:00:14 +0100

erlang-p1-stun (1.0.0-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.0.0
  * Moved to erlang-p1-fast-tls

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2016 15:55:13 +0100
