=== debian/control ===
Source: erlang-p1-stun
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-tls (>= 1.0.6), erlang-p1-utils (>= 1.0.4), erlang-syntax-tools
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/processone/stun
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-stun.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-stun.git

Package: erlang-p1-stun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-tls (>= 1.0.6), erlang-p1-utils (>= 1.0.4)
Suggests: stun-server | turn-server
Description: STUN library for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
