## erlang-p1-stun 1.0.7

=== debian/changelog ===
erlang-p1-stun (1.0.7-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:25:08 +0200

erlang-p1-stun (1.0.7-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:52 +0200

erlang-p1-stun (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5) and erlang-p1-tls (>= 1.0.7)

 -- Philipp Huebner <debalance@debian.org>  Fri, 16 Sep 2016 14:36:06 +0200
