## erlang-p1-stun 1.0.12

=== debian/changelog ===
erlang-p1-stun (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 12 Jul 2017 18:34:06 +0200

erlang-p1-stun (1.0.10-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.10
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 13:24:41 +0200
