## erlang-p1-stun 1.0.20

=== debian/changelog ===
erlang-p1-stun (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20
  * (Build-)Depend on erlang-p1-tls (>= 1.0.20)

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 12:48:45 +0100

erlang-p1-stun (1.0.17-1) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * New upstream version 1.0.17
  * (Build-)Depend on erlang-p1-tls (>= 1.0.18)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:58 +0100

erlang-p1-stun (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16
  * (Build-)Depend on erlang-base (>= 1:19.2)
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 20:21:41 +0100
