## erlang-p1-stun 1.0.23

=== debian/changelog ===
erlang-p1-stun (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:24 +0200

erlang-p1-stun (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:20:22 +0200

erlang-p1-stun (1.0.21-1) unstable; urgency=medium

  * use secure copyright format uri in debian/copyright
  * New upstream version 1.0.21
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:30:10 +0200
