## erlang-p1-stun 1.0.26

=== debian/changelog ===
erlang-p1-stun (1.0.26-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Jan 2019 19:16:48 +0100

erlang-p1-stun (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:48:59 +0100

erlang-p1-stun (1.0.25-1) unstable; urgency=medium

  * New upstream version 1.0.25
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:48 +0200
