=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-tls (>= 1.0.23),
-               erlang-p1-utils (>= 1.0.12),
+               erlang-p1-tls (>= 1.0.26),
+               erlang-p1-utils (>= 1.0.13),
                erlang-syntax-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun.git
 Homepage: https://github.com/processone/stun
@@ -21,8 +21,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.0.23),
-         erlang-p1-utils (>= 1.0.12)
+         erlang-p1-tls (>= 1.0.26),
+         erlang-p1-utils (>= 1.0.13)
 Suggests: stun-server | turn-server
 Description: STUN library for Erlang
  This library was written for ejabberd which still uses it.
