## erlang-p1-stun 1.0.28

=== debian/changelog ===
erlang-p1-stun (1.0.28-1) unstable; urgency=medium

  * New upstream version 1.0.28
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:50:05 +0200
