## erlang-p1-stun 1.0.29

=== debian/changelog ===
erlang-p1-stun (1.0.29-1) unstable; urgency=medium

  * New upstream version 1.0.29
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:22:39 +0200
