=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-tls (>= 1.1.1),
-               erlang-p1-utils (>= 1.0.15),
+               erlang-p1-tls (>= 1.1.2),
+               erlang-p1-utils (>= 1.0.16),
                erlang-syntax-tools
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
@@ -21,8 +21,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.1.1),
-         erlang-p1-utils (>= 1.0.15)
+         erlang-p1-tls (>= 1.1.2),
+         erlang-p1-utils (>= 1.0.16)
 Suggests: stun-server | turn-server
 Description: STUN library for Erlang
  This library was written for ejabberd which still uses it.
