## erlang-p1-stun 1.0.37

=== debian/changelog ===
erlang-p1-stun (1.0.37-1) unstable; urgency=medium

  * New upstream version 1.0.37
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:37:44 +0200

erlang-p1-stun (1.0.35-1) unstable; urgency=medium

  * New upstream version 1.0.35
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 21:50:11 +0200

erlang-p1-stun (1.0.32-1) unstable; urgency=medium

  * New upstream version 1.0.32
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2020 12:31:51 +0200

erlang-p1-stun (1.0.31-1) unstable; urgency=medium

  * New upstream version 1.0.31
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 12:02:27 +0100
