=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-tls (>= 1.1.3),
-               erlang-p1-utils (>= 1.0.17),
+               erlang-p1-tls (>= 1.1.8),
+               erlang-p1-utils (>= 1.0.20),
                erlang-syntax-tools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
@@ -22,8 +22,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.1.3),
-         erlang-p1-utils (>= 1.0.17)
+         erlang-p1-tls (>= 1.1.8),
+         erlang-p1-utils (>= 1.0.20)
 Suggests: stun-server | turn-server
 Description: STUN library for Erlang
  This library was written for ejabberd which still uses it.
