## erlang-p1-stun 1.0.42

=== debian/changelog ===
erlang-p1-stun (1.0.42-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:08:57 +0100

erlang-p1-stun (1.0.42-1) unstable; urgency=medium

  * New upstream version 1.0.42
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Added upstream patch to fix tests

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 18:28:34 +0100

erlang-p1-stun (1.0.40-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Philipp Huebner ]
  * New upstream version 1.0.40
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-stun.install

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:08:11 +0100
