=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-stun_$1.tar.gz/" \
  https://github.com/processone/stun/releases .*/v?(\d\S*)\.tar\.gz
