## erlang-p1-stun 1.1.0

=== debian/changelog ===
erlang-p1-stun (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Updated Erlang dependencies
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Dec 2021 23:57:58 +0100

erlang-p1-stun (1.0.44-1) unstable; urgency=medium

  * New upstream version 1.0.44
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies
  * Dropped patch now included upstream

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:50:52 +0200
