=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-tls (>= 1.1.11),
-               erlang-p1-utils (>= 1.0.21),
+               erlang-p1-tls (>= 1.1.13),
+               erlang-p1-utils (>= 1.0.24),
                erlang-syntax-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun.git
 Homepage: https://github.com/processone/stun
@@ -22,8 +22,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.1.11),
-         erlang-p1-utils (>= 1.0.21)
+         erlang-p1-tls (>= 1.1.13),
+         erlang-p1-utils (>= 1.0.24)
 Suggests: stun-server | turn-server
 Multi-Arch: allowed
 Description: STUN library for Erlang
