## erlang-p1-stun 1.2.2

=== debian/changelog ===
erlang-p1-stun (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 12:32:59 +0200
