## erlang-p1-stun 1.2.6

=== debian/changelog ===
erlang-p1-stun (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:53:12 +0100
