=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-tls (>= 1.1.15),
+               erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools
 Standards-Version: 4.6.1
@@ -22,7 +22,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.1.15),
+         erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25)
 Suggests: stun-server | turn-server
 Multi-Arch: allowed
