## erlang-p1-stun 1.2.7

=== debian/changelog ===
erlang-p1-stun (1.2.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.2, no changes needed.

  [ Philipp Huebner ]
  * New upstream version 1.2.7
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 13:47:14 +0100
