=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun.git
 Homepage: https://github.com/processone/stun
