## erlang-p1-stun 1.2.10

=== debian/changelog ===
erlang-p1-stun (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10
  * Dropped debian/erlang-p1-stun.install and fixed debian/rules instead
    (closes: #1049596)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-stun.lintian-overrides
    -> debian/lintian-overrides
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:22:56 +0100
