=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,4 @@
 			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_stun-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
