## erlang-p1-stun 1.2.14

=== debian/changelog ===
erlang-p1-stun (1.2.14-1) unstable; urgency=medium

  * New upstream version 1.2.14
  * Updated Erlang dependencies
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:20:27 +0200
