=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-tls (>= 1.1.16),
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-tls (>= 1.1.21),
+               erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
@@ -22,8 +22,8 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.1.16),
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-tls (>= 1.1.21),
+         erlang-p1-utils (>= 1.0.26)
 Suggests: stun-server | turn-server
 Multi-Arch: allowed
 Description: STUN library for Erlang
