## erlang-p1-stun 1.2.15

=== Makefile ===
REBAR ?= rebar

all: deps/% src

deps/%:
	$(REBAR) get-deps

src:
	$(REBAR) compile

clean:
	$(REBAR) clean

doc:
	$(REBAR) skip_deps=true doc

test: all
	$(REBAR) -v skip_deps=true eunit

.PHONY: clean src all doc rebar
