=== debian/changelog ===
erlang-p1-stun (1.2.15-1) unstable; urgency=medium

  * New upstream version 1.2.15
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Removed debian/patches/ because it is no longer needed
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:11:51 +0100
