=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-tls (>= 1.1.21),
+               erlang-p1-tls (>= 1.1.22),
                erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stun.git
 Homepage: https://github.com/processone/stun
@@ -22,7 +22,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-tls (>= 1.1.21),
+         erlang-p1-tls (>= 1.1.22),
          erlang-p1-utils (>= 1.0.26)
 Suggests: stun-server | turn-server
 Multi-Arch: allowed
