=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,4 @@
 		fi ; \
 	done
 	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+	ln -s /usr/lib/erlang/lib/p1_stun-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/stun-$(DEB_VERSION_UPSTREAM)
