## erlang-p1-stun 1.2.21

=== debian/changelog ===
erlang-p1-stun (1.2.21-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 18:53:58 +0000
